.accent-color-skeleton {
    --accent-color: var(--sonepar-gray-2);
}

.spinner-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.6);
    z-index: 99999;
}

/*
 PROMOTION
*/
.newsblock__category {border-style:solid}
.newsblock__category .skeleton {border-style:none}

.sonhu-badge {
    display: inline-block;
    padding: .25em .4em;
    border-radius: .25rem;
    /*font-size: 75%;*/
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background:var(--sonepar-blue-light);
    color: white;
}
.sonhu-badge-rounded {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
}

.action-button__link--registration {
    --action-button-link-registration-bg-color: var(--sonepar-blue-light);
    --action-button-link-registration-bg-color-hover: #fff;
    --action-button-link-registration-txt-color: #fff;
    --action-button-link-registration-txt-color-hover: var(--sonepar-blue-light);
    --action-button-link-registration-border-color: var(--sonepar-blue-light);
    --action-button-link-registration-border-color-hover: var(--sonepar-blue-light);
    background-color: var(--action-button-link-registration-bg-color);
    border: .2rem solid var(--action-button-link-registration-border-color);
    border-radius: 2.5rem;
    color: var(--action-button-link-registration-txt-color);
    display: inline-block;
    padding: 1.3rem 3rem;
    text-decoration: none;
}

.action-button__link--registration:active,
.action-button__link--registration:hover {
    background: var(--action-button-link-registration-bg-color-hover);
    border-color: var(--action-button-link-registration-border-color-hover);
    color: var(--action-button-link-registration-txt-color-hover);
    transition: all .3s ease-in-out;
}

.sonhu-popup-wrapper {
    position: fixed;
    width: 100%;
    height: 100vh;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0, .6);
    z-index: 9999;
}

.sonhu-popup-wrapper .sonhu-popup-container {
    position: relative;
    margin: 4rem auto;
    max-height: 90vh;
    overflow-y: auto;
}

.sonhu-popup-wrapper .sonhu-popup-container .sonhu-popup-header {
    background-color: var(--snpr-card-cap-bg);
    border-bottom: var(--snpr-card-border-width) solid var(--snpr-card-border-color);
    color: var(--snpr-card-cap-color);
    margin-bottom: 0;
}

.sonhu-popup-wrapper .sonhu-popup-container .sonhu-popup-body {
    padding:0;
}

 